EasyPage Default.ASPX SQL Injection Vulnerability

Bugtraq ID: 20049
Class: Input Validation Error
CVE: CVE-2006-4862
Remote: Yes
Local: No
Published: Sep 15 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: s3rv3r_hack3r is credited with discovering this vulnerability.
Vulnerable: EasyPage EasyPage 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus